{{ define "main" }}
<div class="row">
  <div class="col-md-12">
    <article class="post" itemscope itemtype="http://schema.org/BlogPosting">
      
      <div class="row">
        <ul class="pager">
          {{ with .NextPage }}
          <li><a class="next" href="{{ .Permalink }}">&laquo; {{ .Title }}</a></li>
          {{ end }}
          {{ with .PrevPage }}
          <li><a class="previous" href="{{ .Permalink }}">{{ .Title }} &raquo;</a></li>
          {{ end }}
        </ul>
      </div>
      
      <header class="post-header">
        <h1 class="post-title" itemprop="name headline">{{ .Title }}</h1>
        <p class="post-meta"><time datetime='{{ .Date.Format "2006-01-02T15:04:05Z07:00" }}' itemprop="datePublished">{{ .Date.Format "January 2, 2006" }}</time>{{ with .Params.Author }} • <span itemprop="author" itemscope itemtype="http://schema.org/Person"><span itemprop="name">{{ . }}</span></span>{{ end }}</p>
        
      </header>
      
      <div class="post-content" itemprop="articleBody">
        {{ .Content }}
      </div>
      
    </article>
    <div class="row">
      {{ if .Site.Params.disqus }}
      {{ partial "disqus.html" . }}
      {{ end }}
    </div>
    
    <div class="row">
      <ul class="pager">
        {{ with .NextPage }}
        <li><a class="next" href="{{ .Permalink }}">&laquo; {{ .Title }}</a></li>
        {{ end }}
        {{ with .PrevPage }}
        <li><a class="previous" href="{{ .Permalink }}">{{ .Title }} &raquo;</a></li>
        {{ end }}
      </ul>
    </div>
  </div>
  
  
  
  
</div>


{{ partial "fb-script.html" . }}
{{ end }}
